Bug 53662 - ssh authentication errors
ssh authentication errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
7.3
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-14 05:44 EDT by Harald Hoyer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 05:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2001-09-14 05:44:46 EDT
If try to login and missed the first password, following attempts do not 
succeed. Normally you have three tries.
If you missed the first one and entered the correct password on the 
second try, it fails immediatly. If you missed the second one, too, you 
will be prompted a third time. wired.
Comment 1 Florian La Roche 2001-10-23 05:37:10 EDT
Is this still happening with the current version?

Florian La Roche
Comment 2 Florian La Roche 2001-10-23 11:39:28 EDT
Not happening anymore.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.